---
layout: post
title: The next step
date: 2013-11-19 22:05:19.000000000 +11:00
---
So as I sit here on the monotonous journey back to Greenwich (which, for the purpose of this we'll call home. You see I've been living with my girlfriend for a couple of months now), I'm contemplating what our next steps will be. Earlier this week, I asked Charleigh if she would move in with me!<br/><br/>The first question that comes up, is where do we go? I've been looking sporadically over the past few weeks at houses in Surrey, also towards Kent, and even towards Cambridge. There are plenty of aspects which come in to play when choosing somewhere; How do I get to work? How does Charleigh get Ellie (her daughter) to nursery? All sorts. <br/><br/>Following on from that, we then have to looks at what's affordable... I'm ideally aiming for a 3 bed house, garden, drive and garage would be ideal. But then, there's plenty of time to look at all this. We've set ourselves a target date of April 2012, so there's no rush. <br/><br/>No doubt I definitely have to question some of the more important aspects here too; Which TV do I buy? How shall we furnish the place? Which sound system do I want?<br/><br/>Really. I can't wait for the next step.
